@charset "utf-8";
/* CSS Document */

/*
 Theme Name:     SEOFast - Divi Child
 Theme URI:      http://www.seofast.com.au/
 Description:    Divi Child theme by SEOFast
 Author:         SEOFast
 Author URI:     http://www.seofast.com.au/
 Template:       Divi
 Version:        1.0
*/

 
/* =Theme customization starts here
------------------------------------------------------- */

/* = Contact From
------------------------------------------------------- */
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #2EA3F2 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover {
background-color: #eee;
border-color:#eee;
padding: 6px 20px !important;
}



/* =Mobile Parallax
------------------------------------------------------- */

#parallaxtest {
background-image: url('');
background-attachment:fixed;
}

/* =iPad Portrait
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 


#parallaxtest {
background-image:none !important;
background-color:transparent !important;
}

#parallaxtest:before {
content:"";
background-image: url('');
display:block;
position:fixed;
z-index:-1;
/*height:100%;*/
width:100%;
background-size: auto 100%;
background-position:0 0;
height:100vh !important;
background-repeat:no-repeat;
margin-top:-160px;
}

}



/* =iPad Landscape
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

#parallaxtest {
background-image:none !important;
background-color:transparent !important;
}

#parallaxtest:before {
content:"";
background-image: url('');
display:block;
position:fixed;
z-index:-1;
/*height:100%;*/
width:100%;
background-size: 100% auto;
background-position:0 0;
height:100vh !important;
background-repeat:no-repeat;
margin-top:-160px;
}

}


/* =iPhone Portrait
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 768px) 
and (orientation : portrait) {

.et_pb_button {
padding: 5px 10px;
}

#parallaxtest {
background-image:none !important;
background-color:transparent !important;
}

#parallaxtest:before {
content:"";
background-image: url('');
display:block;
position:fixed;
z-index:-1;
/*height:100%;*/
width:100%;
background-size: auto 100%;
background-position:0 0;
height:100vh !important;
background-repeat:no-repeat;
margin-top:-160px;
}

}





/* =iPhone Landscape
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 768px) 
and (orientation : landscape) {

.et_pb_button {
padding: 5px 10px;
}

#parallaxtest {
background-image:none !important;
background-color:transparent !important;
}
#parallaxtest:before {
content:"";
background-image: url('');
display:block;
position:fixed;
z-index:-1;
/*height:100%;*/
width:100%;
background-size: auto 100%;
background-position:0 0;
height:100vh !important;
background-repeat:no-repeat;
margin-top:-160px;
}

}


/*Custom CTA button*/
/*Custom CTA button*/
a.demo-cta {
  display: inline-block;
  line-height: 35px;
  font-size: 20px;
  color: #fff;
  background-color: #024d84;
  border: 0px solid #FFD045;
  border-radius: 0px;
  padding: 0.3em 1em;
  margin-right: 10px;
  margin-left: 10px;
  margin-top: 20px;
  -moz-transition: all 0.7s; 
  -webkit-transition: all 0.7s;
  transition: all 0.7s;
}
a.demo-cta:hover {
  background-color: rgba(2,77,132,0.76);
  color: #fff;
}
a.demo-cta:hover:after {
 	display: inline-block; 
 	font-family: 'ETmodules';
 	content: "\35";
}

    /* 6 Column Layout */
    @media only screen and (min-width: 1025px) {
    .six-column{
    	width: 100%;
    	margin: 0 auto;
    }
    .six-column p{
    	-moz-columns:6;
    	-webkit-columns:6;
    	columns:6;
    }
    }
    @media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .six-column p{
    	-moz-columns:1 !important;
    	-webkit-columns:1 !important;
    	columns:1 !important;
    }
    }
    @media only screen and (min-device-width: 481px) and (max-device-width: 767px) {
    .six-column p{
    	-moz-columns:2 !important;
    	-webkit-columns:2!important;
    	columns:2 !important;
    }
    }
    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    .six-column p{
    	-moz-columns:3 !important;
    	-webkit-columns:3 !important;
    	columns:3 !important;
    }
    }

/*Logo size on mobile*/

@media only screen and (max-width: 1024px) and (min-width: 768px) {
#logo {
max-height: 135px !important;
}
}
@media only screen and (max-width: 767px) {
#main-header #logo {
max-height: 95px !important;
}
}


.et_pb_widget a {
    color: #ffc600;
    text-decoration: none;
}


/* Nav border color/size/*style */
.et_pb_widget.widget_nav_menu {
    border-bottom: 1px solid #666;
}
.et_pb_widget.widget_nav_menu ul li {
    border-top: 1px solid #666;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    padding-left: 7px;
}
.et_pb_widget ul li {
    margin-bottom: 0;
}
/* Change menu item hover color here */
.et_pb_widget li a:hover {
    color: #D74D25;
}
/*This controls your active link color */
.widget_nav_menu ul &amp;gt; li.current-menu-item a {
    color: #D74D25;
}
/* This is to select your font awesome icon and color for active link */
/* You can find the Unicode for desired font-awesome icon from the website*/
.widget_nav_menu ul &amp;gt; li.current-menu-item a:after {
    font-family: FontAwesome;
    content: "\f054";
    padding-right: 7px;
    float: right;
    color: #D74D25;
}

/*Select your nav menu title font and size*/
.widgettitle {
    font-family: Open Sans", Arial, sans-serif;
    font-size: 26px;
}
/* End sidebar menu styles */



.et_pb_team_member .et_pb_team_member_image {
text-align: left;
}

.et_pb_widget a {
    color: #ffc600;
    text-decoration: none;
}